Subject: Re: EGG 1.0 (Package Models)

From: [email-masked] (Ian Dodd)
Date: Mon, 7 Feb 94 16:02:53 MST

All,
	There was a proposal to allow packages objects as distinct entities
in an IBIS "library". Individual IBIS part descriptions could then reference
shared package descriptions. 

	Sockets are in many ways similar to packages, it seems that it
would be useful to allow sockets to be described using a similar syntax.

	The choice of whether to socket, or not to socket is many times left to
the manufacturing step, so I normally would expect that the binding between a
part description and a socket description would be made on an instance by
instance basis. 

				Ian Dodd
				Intergraph Electronics
				[email-masked]
				(303) 581 2358